
/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

/* Left & Right alignment */

.left { float:left;}
.right { float:right;}
.wrapper {width:100%; overflow:hidden;}

/* Global properties ======================================================== */

body{ background: url(../images/bg.jpg) top center repeat; border:0; font:13px Georgia, "Times New Roman", Times, serif; color:#464646; line-height:22px; text-shadow:1px 1px rgba(0,0,0,.5)}

.css3{border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; box-shadow: 0 0 4px rgba(0, 0, 0, .4); -moz-box-shadow: 0 0 4px rgba(0, 0, 0, .4); -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, .4); position: relative;}

/* Global Structure ============================================================= */

.bg_1{ background:url(../images/bg_top2.jpg) top repeat-x;}
#page1 .bg_1{ background:url(../images/bg_top.jpg) top repeat-x;}
.bg_2{ background:url(../images/bg_top_img2.jpg) top center no-repeat;}
#page1 .bg_2{ background:url(../images/bg_top_img.jpg) top center no-repeat;}
.bg_3{ background:url(../images/bg2.jpg) center top repeat;}
.bg_4{ background:url(../images/line_hor1.gif) 0 bottom repeat-x;}

/* ============================= main layout ====================== */

a{ color:#fff; text-decoration: none; outline:none}
a:hover{ text-decoration: underline}
h1{ float:left; padding:40px 0 0 5px}
h2{ font-size:28px; color:#fff; line-height:1.2em; padding:50px 0 29px 0; font-weight:normal}
h2.pad_bot1{ padding:50px 0 34px 0;}
h2 span{ font-size:18px; display:block; line-height:1.2em; margin-top:-4px; color:#717171}
h2 strong{ font-weight:normal; margin-top:-4px; display:block;}
h2.img1{ padding-left:62px; background:url(../images/page1_img1.png) 0 56px no-repeat; overflow:hidden}
h2.img2{ padding-left:62px; background:url(../images/page1_img2.png) 0 56px no-repeat; overflow:hidden}
h2.img3{ padding-left:62px; background:url(../images/page1_img3.png) 0 56px no-repeat; overflow:hidden}
h2.img4{ padding-left:62px; background:url(../images/page1_img4.png) 0 56px no-repeat ; overflow:hidden}
p{ padding-bottom:22px;}

/* ============================= header ====================== */
header{ height:222px; position:relative; z-index:2}
#page1 header{ height:802px;}

#logo{ display:block; background:url(../images/logo.png) 0 0 no-repeat; width:360px; height:56px; text-indent:-9999px;}

.call{ font-size:17px; color:#717171; float:right; padding:74px 5px 0 0;}
.call span{ color:#fff;}

#menu { padding:50px 0 0 5px; position:relative; z-index:2}
#menu > li { float:left; position:relative;}
#menu > li > a{ display:block; width:190px; height:70px; font-size:17px; text-align:center; line-height:58px; background:url(../images/menu_bg.png) right 0 no-repeat}
#menu > li:hover > a, #menu > .active > a{ text-decoration:none; background-position: left}

.submenu_1{ position:absolute; top:70px; left:0; width:190px;}
.submenu_2{ position:absolute; top:0px; left:188px; width:190px;}
.submenu_1 li{ position:relative; line-height:40px; background:url(../images/submenu_bg.png) 0 bottom no-repeat;zoom:1}
.submenu_1 li:hover{ background-position:top;}
.submenu_1 li:hover a{ text-decoration:none}
.submenu_1 li a{ display:block; padding-left:25px; font-size:13px;}
.submenu_1 .top{ background:url(../images/submenu_top.png) 0 0 no-repeat;}
.submenu_1 .bot{ background:url(../images/submenu_bot.png) 0 0 no-repeat; height:48px;}
.submenu_1 .top:hover{ background:url(../images/submenu_top_active.png) 0 0 no-repeat}
.submenu_1 .bot:hover{ background:url(../images/submenu_bot_active.png) 0 0 no-repeat}

#menu ul{ display:none}

.slider{ position:absolute; top:277px; left:0; z-index:1;}

.banner{ padding-left:48px; padding-top:142px; font-size:40px; line-height:1.2em; color:#fff; position:absolute; top:0; left:0; text-shadow:1px 1px rgba(0,0,0,.1)}
.banner span{ display:block;  margin-top:-8px;}
.banner a{ display:block; margin-top:31px; width:142px; height:72px; background:url(../images/button1_bg.png) 0 0 no-repeat; font-size:17px; line-height:66px; text-align:center}
.banner a:hover{ text-decoration:none; color:#767676}


/* ============================= content ====================== */

#content{ padding-bottom:60px}
#content2{}

.link1{ font-size:18px; text-decoration:underline}
.link1:hover{ text-decoration:none;}

.pad_bot1{ padding-bottom:32px;}
.pad_bot2{ padding-bottom:12px;}
.pad_left1{ padding-left:60px}
.marg_right1{ margin-right:11px;}
#page5 .marg_right1{ margin-right:25px;}
#page5 .grid_15{ width:595px}
#page5 .prefix_1{ padding-left:35px}

.font1{ font-size:18px; padding-bottom:9px; color:#fff}
.font2{ font-size:28px; line-height:30px; color:#fff; padding-top:54px;}
.font3{ font-size:18px; color:#717171; line-height:30px;}
.color1{ color:#fff}

#page1 figure{ padding-top:57px; margin-left:-3px; padding-bottom:15px}
#page4 figure{ margin-left:-3px;}


.list1{ padding-top:12px;}
.list1 li{ line-height:22px; font-size:18px;}
.list1 p{ padding-bottom:17px}
.list1 a{ text-decoration:underline;} 
.list1 a:hover{ text-decoration:none}

.list3{}
.list3 li{ font-size:18px; line-height:30px;}
.list3 a{}
.list3 a:hover{ color:#717171; text-decoration:none}

.line{ background:url(../images/line_hor1.gif) bottom repeat-x; padding-bottom:37px}
#page2 .line{padding-bottom:68px; padding-top:5px;}
#page3 .line{padding-bottom:54px}
#page4 .line{padding-bottom:57px}
#page5 .line{padding-bottom:65px}

.box{ background:#2c2c2c; position:relative; border:1px solid #313131;border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px; box-shadow: 0 2px 4px #000; -moz-box-shadow: 0 2px 4px #000; -webkit-box-shadow: 0 2px 4px #000; padding:12px 19px; z-index:1;}
#page4 .box{ padding-top:17px; margin-bottom:10px}
#page5 .box{ padding:0; overflow:hidden;}

.testimonials{ display:block; background:url(../images/bg_testimonials.jpg) 42px 0 no-repeat; position:relative; z-index:2; margin-top:-1px; padding-top:27px}
.testimonials strong{ display:block; font-size:18px; color:#fff; padding-bottom:9px; font-weight:normal;}

.arrow1{ background:url(../images/arrow.png) 193px 47px no-repeat}
.arrow2{ background:url(../images/arrow.png) 443px 47px no-repeat}

.arrow2 > div{ float: left; width:193px;}
.arrow2 .font1{ color:#717171; padding-top:40px; float:left; width:87px; padding-left:56px}
.dropcap1{ float:left; background:url(../images/dropcap.png) 0 0 no-repeat; width:60px; height:62px; font-size:26px; margin-right:12px; text-align:center; line-height:56px; color:#fff; font-weight:normal}
#page3 .dropcap1{ margin-top:2px; margin-right:17px;}

.gallery1{ height:70px; padding-top:13px}
.gallery1 li{ float:left; padding-left:20px; padding-right:23px;}
.gallery1 a{ position:relative; display:block}
.gallery1 .img_act{ position:absolute; top:0; left:0}
.gallery1 .end{ padding-right:0}

/* Lightbox image */
.lightbox-image {position:relative;overflow:hidden;	display:block; }
.lightbox-image img {position:relative;z-index:2;}
.lightbox-image span {display:block;position:absolute;left:0;top:0;width:100%;height:100%;background: url(../images/magnify2.png) no-repeat 50% 50%;z-index:1;}
.pp_overlay{}
.pp_description{ margin:0; padding:0;}
.pp_details{ padding:0; margin:0;}
.currentTextHolder{ line-height:18px}



/* ============================= footer ====================== */

footer {padding-top:50px; width:100%; overflow:hidden; padding-bottom:45px; font-size:17px; color:#717171; line-height:36px;}
footer a{ color:#717171}
footer a:hover{}

.list2{}
.list2 li{ line-height:22px;}
.list2 a{ font-size:13px; color:#fff; padding-left:17px; background:url(../images/marker_1.gif) 0 4px no-repeat}

#icons{ float:right; padding:4px 5px 0 0;}
#icons li{ float: left; padding-left:1px}

/* Tooltips */
.aToolTip { background:#2c2c2c; border:1px solid #060606; color:#fff;	margin:0; padding:2px 10px 3px; font-size:11px; line-height:1.2em; position: absolute;}
.aToolTip .aToolTipContent { position:relative;	margin:0; padding:0;}


#footer_logo{  float:left; background:url(../images/footer_logo.png) 0 0 no-repeat; width:56px; height:25px; text-indent:-9999px; margin-right:10px;}


footer .pad_bot1{ padding-bottom:67px}

/* ============================= forms ============================= */

#ContactForm {}
#ContactForm label{ position:relative; min-height:43px; display:block; width:100%}
#ContactForm .error, #ContactForm .empty{ font-size:10px; color:#fff; display: none;}
#ContactForm .success{ padding-bottom:15px; display:none;}
#ContactForm .box{ margin-top:0; display:block}
#ContactForm .message{ min-height:211px;}
#ContactForm {}
#ContactForm a{ margin-right:36px; float: left;}
#ContactForm .input {width:292px; height:15px; background: none; padding:8px;color:#464646; font:13px Georgia, "Times New Roman", Times, serif; margin:0;text-shadow:1px 1px rgba(0,0,0,.5)}
#ContactForm textarea { overflow: auto;width:292px; height:152px; background: none; padding:8px;color:#464646; font:13px Georgia, "Times New Roman", Times, serif; margin:0;text-shadow:1px 1px rgba(0,0,0,.5)}



